<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.cargateway.mapper.CarOneClickOperationMapper">


    <insert id="addConnect">
        insert into car_one_click_operation
            (vehicle_vin,user_name,password)
        values
            (#{vehicleVin},#{username},#{password})
    </insert>
    <select id="selectByVehicleVin" resultType="java.lang.String">
        select vehicle_vin from car_one_click_operation where vehicle_vin = #{vehicleVin}
    </select>


</mapper>
